Subject: [spring] Reply to Ron's MTU question \\\\ New Version Notification for draft-geng-spring-sr-redundancy-protection-00.txt

From: "Yangfan (IP Standard)" <[email-masked]>
Date: Wed, 18 Nov 2020 07:43:33 +0000

Hi Ron,

Thank you for your comments in the presentation. I think you may misunderstood what we propose in the figure. On redundancy node, SRH is newly created and the segment list of SRH is totally replaced, it is not an H.Insert behavior. I suppose they are not the same case. However, on the other hand, the problem you raise actually is true and should be considered as well. I was think to add some texts in the following version. Hope it answers your question.

Regards,
Fan

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2020年11月2日 20:38
收件人: Gengxuesong (Geng Xuesong) <[email-masked]>; Yangfan (IP Standard) <[email-masked]>; Mach Chen <[email-masked]>; Mach Chen <[email-masked]>
主题: New Version Notification for draft-geng-spring-sr-redundancy-protection-00.txt

A new version of I-D, draft-geng-spring-sr-redundancy-protection-00.txt
has been successfully submitted by Fan Yang and posted to the IETF repository.

Name:		draft-geng-spring-sr-redundancy-protection
Revision:	00
Title:		Segment Routing for Redundancy Protection
Document date:	2020-11-02
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/archive/id/draft-geng-spring-sr-redundancy-protection-00.txt
Status:         https://datatracker.ietf.org/doc/draft-geng-spring-sr-redundancy-protection/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-geng-spring-sr-redundancy-protection
Htmlized:       https://tools.ietf.org/html/draft-geng-spring-sr-redundancy-protection-00

Abstract:
   Redundancy protection is one of the mechanisms to achieve service
   protection, following the principle of PREOF (Packet Replication/
   Elimination/Ordering Function).  To empower the Segment Routing with
   the capability of redundancy protection, two types of Segment
   including Redundancy Segment and Merging Segment are introduced.  The
   instantiation of Redundancy and Merging Segments can be applied to
   both segment routing over MPLS (SR-MPLS) and segment routing over
   IPv6 (SRv6).

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat